{
    "path": "$OET_PATH/testcases/function_test/pkg_test/guestfs-tools/guestfs-tools-man-pages-uk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guestfs-tools-man-pages-uk_function_install",
            "desc": "测试guestfs-tools-man-pages-uk软件包能否成功安装。"
        },
        {
            "name": "test_guestfs-tools-man-pages-uk_function_query",
            "desc": "测试guestfs-tools-man-pages-uk软件包安装后能否被包管理器查询到。"
        },
        {
            "name": "test_guestfs-tools-man-pages-uk_function_verify",
            "desc": "测试guestfs-tools-man-pages-uk软件包安装后主要文件（如手册页）是否存在且内容非空。"
        },
        {
            "name": "test_guestfs-tools-man-pages-uk_function_uninstall",
            "desc": "测试guestfs-tools-man-pages-uk软件包能否被干净地卸载。"
        }
    ]
}